@charset "utf-8";
/* GLOBAL STYLES */
body 			{ margin:0px; font-family:Arial,Tahoma; font-size:12px; background:#fff; line-height:17px; text-align:left; color:#444444; vertical-align:top;}
a 				{ color:#00F;text-decoration:none; margin:0px;}
a:hover 		{ color:#ff0000;}
a img 			{ border:0px; vertical-align:middle;}
form 			{ margin:0px; padding:0px;}
h1				{ font-size:14px; margin:0px; line-height:17px; color:#dd251d; text-transform:uppercase; display:block; margin-bottom:-20px; margin-left:auto; text-align:center; z-index:100;}
h2				{ font-size:13px; margin:0px; line-height:17px;}
h3				{ font-size:12px; margin:0px; line-height:17px;}
h4				{ font-size:11px; margin:0px; line-height:17px;}
.clr			{ clear:both; height:0px; line-height:0px;}
.noborder		{ border-right:0px;}
.box 			{ margin:6px; width:100%; display:table;}
.clr {clear:both;margin-top:6px}
.ndiv{padding:6px; text-align:justify;}
/* RADIUS */
.leftmenu, .leftbox, .mainbox, .footermenu,.rightbox,.layout_catlist {
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	-khtml-border-radius: 6px;
	border-radius:6px;
	border-radius:6px;
	border-radius:6px;
	z-index:100;
}
.layout_menu { /*mozila*/
	-moz-border-radius-bottomright: 6px;
	-moz-border-radius-bottomleft: 6px; /*WebKit*/
	-webkit-border-bottom-right-radius: 6px;
	-webkit-border-bottom-left-radius:6px; /*CSS3*/
	-khtml-border-bottom-left-radius: 6px;
	-khtml-border-bottom-right-radius: 6px;
	border-bottom-left-radius:6px;
	border-bottom-right-radius:6px;
}

.leftmenu .title, .leftbox .title,.mainbox .title, .rightbox .title, .rightbox .title_t  { 
	/*mozila*/
	-moz-border-radius-topright: 6px;
	-moz-border-radius-topleft: 6px; 
	/*WebKit*/
	-webkit-border-top-right-radius: 6px;
	-webkit-border-top-left-radius:6px; 
	/*CSS3*/
	-khtml-border-top-left-radius: 6px;
	-khtml-border-top-right-radius: 6px;
	border-top-left-radius:6px;
	border-top-right-radius:6px;
}
.top_r		{ float:right;}
.top_r a	{ color:#333; font-size:11px; text-decoration:underline; padding-right:10px;}
/* MENU */
.menu_box					{ display:block; width:auto; height:28px; line-height:28px;}
.menu_box ul				{ margin:0px; paddding:0px; display:inline; margin:auto; }
.menu_box ul li				{ margin:0px; paddding:0px; display:inline; }
.menu_box ul li	a			{ margin:0px 0px 0px 16px; display:block; color:#333; float:left; width:auto; height:28px;line-height:28px; text-align:center; text-transform:uppercase; font-weight:bold; font-size:11px;}
.menu_box ul li	a:hover		{ margin:0px 0px 0px 16px; display:block; float:left; width:auto; height:28px;line-height:28px; text-align:center; text-decoration:none; color:#ff4342; font-weight:bold;}
.menu_box ul li	.selected	{ margin:0px 0px 0px 16px; display:block; float:left; width:auto; height:28px;line-height:28px; text-align:center; text-decoration:none;  color:#ff4342; font-weight:bold;}

/* LEFT */
.leftads					{ width:180px; margin-bottom:8px;}
.leftmenu					{ margin-bottom:10px; border:solid 1px #dedede; width:100%;}
.leftmenu .title			{ background:url(titlebg1.gif) repeat-x; height:26px; text-transform:uppercase; text-align:center; color:#fff; line-height:26px; font-weight:bold; font-size:11px;}
.leftmenu .contents			{ display:table; width:auto; margin:8px;}

.menu						{ margin-bottom:10px;}
.menu ul					{ display:table; margin:0px; padding:0px;}
.menu ul li					{ display:table; margin:0px; padding:0px; height:20px; line-height:20px;}
.menu ul li a				{ display:block; background:url(icon1.gif) left center no-repeat; padding-left:12px; font-weight:bold;}

.tags ul					{ display:table; margin:0px; padding:0px;}
.tags ul li					{ display:table; margin:0px; padding:0px 5px; height:22px; line-height:22px;}
.break						{ display:block; margin:10px 0px; width:172px; background:#eee; height:18px; line-height:18px; font-size:12px; font-weight:bold; text-transform:uppercase; color:186b01;}


.leftbox, .rightbox			{ display:table; margin-bottom:10px; border:solid 1px #dedede; width:100%;}
.leftbox .title, .rightbox .title				{ background:url(titlebg.gif) repeat-x; height:28px; line-height:28px; text-align:center; font-weight:bold;}
.leftbox .contents, .rightbox .contents		{ display:table; width:auto; margin:8px; line-height:19px;z-index:100}

/* RIGHT */
.rightbox .thumbs			{ border-right:0px; width:170px; border-bottom:dotted 1px #eee; margin:auto}
.rightbox .title_t 			{ height:20px; line-height:20px; font-weight:bold; text-align:center; color:#FF3300;}
.rightbox .title_t a		{ color:#FF3300;}

.cartview					{ margin:5px 0px;}
.cartview a					{ color:#666666; text-decoration:underline; padding-right:10px;}
.cartview a:hover			{ color:#FF0000; font-weight:bold;}
.yourcart					{ background:#e9f8ab;z-index:100}
.added						{ background:url(carticon.gif) center left no-repeat; padding-left:18px; font-weight:bold;}
.payment					{ background:url(moneyicon.gif) center left no-repeat; padding-left:18px; font-weight:bold;}
/* MAIN CONTENTS */
.mainbox					{ margin-bottom:10px; border:solid 1px #dedede; width:100%;}
.mainbox .title				{ background:url(titlebg.gif) repeat-x; height:28px; line-height:28px; font-weight:bold;}
.mainbox .title .left		{ float:left; height:28px; line-height:28px; padding-left:4px; }
.mainbox .title .right		{ float:right; height:28px; line-height:28px; padding-right:4px; }
.mainbox .title .left a		{ height:28px; line-height:28px;}
.mainbox .title .right a	{ height:28px; line-height:28px;}


.mainbox .content			{ display:table;}
.price						{ color:#F00; font-weight:bold;}
.thumbrows					{ display:block; width:595px; margin-bottom:8px;}
.thumbrows .l_news  	{float:left;width:150px;text-align:center;height:118px}
.thumbrows .r_news		{float:right;width:440px;height:118px}
.thumbrows .r_news .title_news{font-weight:bold;}
.thumbrows .r_news .desc{font-weight:normal;}
.News_relate_l				{float:left;width:48%;height:22px;overflow:hidden}
.News_relate_r				{float:right;width:48%;height:22px;overflow:hidden}
.News_relate_r,.News_relate_l a{background:url(icon1.gif)  no-repeat left scroll;padding-left:10px;margin-left:5px}	
.thumbs						{ display:block; height:220px; width:180px; margin:6px; float:left; border-right:dotted 1px #eee; text-align:center;}
.thumbs span				{ display:block; margin:auto;}
.textonly, .tag				{ margin:10px; line-height:18px; text-align:justify;}

/* PRODUCTS */
.spimage					{ width:300px; border: solid 1px #eee; margin:0px 15px 5px 0px; display:table-cell; padding:2px; background:#fff;}
.sptitle					{ width:90px; font-weight:bold; border:solid 0px #eee; display:table-cell; float:left; }
.spinfo						{ width:200px;display:table-cell;padding:0px;}
.spdes						{ display:table; text-align:justify;}
/* CATLIST */
.layout_catlist ul			{ display:inline-table; float:left; margin:0px; padding:0px; width:140px; margin-bottom:10px;; list-style:none;}
.layout_catlist ul li		{ display:table; margin:0px; padding:0px; text-align:left; list-style:none;}
.style1 					{ list-style:none; display:table; font-size:11px; line-height:30px; font-weight:bold; padding-bottom:5px; color:#dd251d;}

/* FOOTER */
.footermenu					{ margin-bottom:5px; width:100%; background:#e4e4e4; height:26px; line-height:26px;}
.footermenu	.left			{ float:left; padding-left:5px;}
.footermenu	.right			{ float:right; padding-right:5px;}
.footermenu	.right	a		{ padding:1px 10px; height:10px; line-height:10px; border-right:solid 1px #eee; font-weight:bold; font-size:11px;}

.footertext					{ font-size:12px;}
.footertext	.left			{ float:left;}
.footertext	.right			{ float:right;}
.fbold						{ font-weight:bold; width:120px; display:table; float:left;}

.Paging				{ clear:both;padding-top:5px;width:100%;text-align:center;background-color:#FFFFFF;padding-bottom:5px;}
.Paging a			{ border:1px solid #a5d1ec;	padding-left:8px;padding-right:8px;	padding-top:2px;padding-bottom:2px;	line-height:25px;text-decoration:none;color:#007cc3;-moz-border-radius: 6px;-webkit-border-radius: 6px;-khtml-border-radius: 6px;	border-radius:6px;}
.Paging a:visited 	{ color:#007cc3;}
.Paging a:hover		{ background:#6699FF;color:#fff;text-decoration:none;}
.Paging span		{ padding-left:4px;padding-right:4px;padding-top:2px;padding-bottom:2px;	line-height:25px;font-weight:bold;}